data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14033'
    streetAddress: Україна, 14033, Чернігівська обл., місто Чернігів, вул.Коцюбинського,
      будинок 64, квартира 3
  founders:
  - address:
      countryName: Україна
      postalCode: '15100'
      streetAddress: Україна, 15100, Чернігівська обл., Городнянський р-н, місто Городня,
        ВУЛИЦЯ ТРОЇЦЬКА, будинок 17, квартира 79
    capital: 500
    first_middle_name: ОЛЕКСІЙ МИКОЛАЙОВИЧ
    last_name: КЛИМЕНОК
    name: КЛИМЕНОК ОЛЕКСІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14005'
      streetAddress: Україна, 14005, Чернігівська обл., місто Чернігів, ВУЛИЦЯ В'ЯЧЕСЛАВА
        ЧОРНОВОЛА, будинок 13, квартира 101
    capital: 500
    first_middle_name: АНДРІЙ БОГДАНОВИЧ
    last_name: ПАВЛЮК
    name: ПАВЛЮК АНДРІЙ БОГДАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39297090'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДОБРИЙ ЛІКАР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ДОБРИЙ ЛІКАР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6ce66a1f32224a51b92395be375e7a64
  sourceDate: '2022-10-03T21:03:56+00:00'
  sourceRequests:
  - req-e9a866f2-fba6-4ebe-942e-38efedfc8057
  version: 2.0.0
